Bug 713431 - [abrt] notification-daemon-0.7.1-1.fc15: gtk_window_configure_event: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: gtk_window_configure_event: Process ...
Status: CLOSED DUPLICATE of bug 709556
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:fc06b4628f17fac580daba7a714...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 08:41 EDT by Bojan Smojver
Modified: 2013-03-05 23:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-20 04:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (24.00 KB, text/plain)
2011-06-15 08:41 EDT, Bojan Smojver
no flags Details

  None (edit)
Description Bojan Smojver 2011-06-15 08:41:32 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/notification-daemon
component:      notification-daemon
crash_function: gtk_window_configure_event
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
rating:         4
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Wed Jun 15 22:31:35 2011
uid:            500
username:       bojan

maps:           Text file, 24579 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2862]
:[New LWP 2918]
:[New LWP 2920]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x000000329ce35285 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 3 (Thread 0x7f9c6ad98700 (LWP 2920)):
:#0  0x000000329ced7343 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000032b8c42d24 in g_main_context_poll (n_fds=3, fds=0x7f9c5c001150, priority=<optimized out>, timeout=-1, context=0x7f9c64009c70) at gmain.c:3405
:        poll_func = 0x32b8c51310 <g_poll>
:#2  g_main_context_iterate (context=0x7f9c64009c70, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f9c5c001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000032b8c4360d in g_main_loop_run (loop=0x7f9c64009c50) at gmain.c:3300
:        self = 0x7f9c64009d60
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000032bceb4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000032b8c683a6 in g_thread_create_proxy (data=0x7f9c64009d60) at gthread.c:1955
:        thread = 0x7f9c64009d60
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000329d207af1 in start_thread (arg=0x7f9c6ad98700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9c6ad98700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2007479170550325348, 140309792655856, 140309784267200, 0, 3, -1953671523805568924, 1999252900186415204}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x000000329cedfc2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f9c6b599700 (LWP 2918)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x00000032bc202405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1308141108, tv_nsec = 978881000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x00000032b8c188bf in g_async_queue_pop_intern_unlocked (queue=0x20e3e20, try=0, end_time=0x7f9c6b598c30) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x00000032b8c19111 in g_async_queue_timed_pop (queue=0x20e3e20, end_time=<optimized out>) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#4  0x00000032b8c6a964 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1308141108, tv_usec = 978881}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#6  0x00000032b8c683a6 in g_thread_create_proxy (data=0x20e3e90) at gthread.c:1955
:        thread = 0x20e3e90
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x000000329d207af1 in start_thread (arg=0x7f9c6b599700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9c6b599700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2007479170550325348, 140733613489760, 140309792659904, 0, 3, -1953672628149034908, 1999252900186415204}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#8  0x000000329cedfc2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f9c72178940 (LWP 2862)):
:#0  0x000000329ce35285 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x000000329ce36b9b in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x32b8f16618 <cache_private.5281>, sa_sigaction = 0x32b8f16618 <cache_private.5281>}, sa_mask = {__val = {35292000, 217380318200, 140309907984384, 35292000, 35292000, 35662512, 35662512, 4294967295, 35277664, 34528064, 3, 217851188920, 0, 0, 217851192512, 0}}, sa_flags = -1667180670, sa_restorer = 0x7fff00000005}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000032b8c4b5ee in g_logv (log_domain=0x32b3259593 "Gdk", log_level=<optimized out>, format=0x32b8cb6710 "%s: assertion `%s' failed", args1=0x7fff190a3938) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x32b8c4a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x00000032b8c4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff190a3a10, reg_save_area = 0x7fff190a3950}}
:#4  0x00000032b527d72a in gtk_window_configure_event (widget=0x20ee080 [GtkTrayIcon], event=0x210c710) at gtkwindow.c:5301
:        allocation = {x = 35289600, y = 0, width = -1134348074, height = 50}
:        window = 0x20ee080 [GtkTrayIcon]
:        priv = 0x20ee190
:        expected_reply = 1
:#5  0x00000032b5148678 in _gtk_marshal_BOOLEAN__BOXED (closure=0x20ab120, return_value=0x7fff190a3be0, n_param_values=<optimized out>, param_values=0x21a7a00, invocation_hint=<optimized out>, marshal_data=<optimized out>) at gtkmarshalers.c:85
:        callback = 0x32b527d620 <gtk_window_configure_event>
:        cc = 0x20ab120
:        data1 = 0x20ee080
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#6  0x00000032bc60e34e in g_closure_invoke (closure=0x20ab120, return_value=0x7fff190a3be0, n_param_values=2, param_values=0x21a7a00, invocation_hint=0x7fff190a3ba0) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#7  0x00000032bc61f01a in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x20ee080, emission_return=0x7fff190a3d40, instance_and_params=0x21a7a00) at gsignal.c:3290
:        accumulator = 0x20ab1f0
:        emission = {next = 0x0, instance = 0x20ee080, ihint = {signal_id = 54, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 34517344}
:        class_closure = 0x20ab120
:        hlist = 0x203fcb8
:        handler_list = 0x0
:        return_accu = 0x7fff190a3be0
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 54
:        max_sequential_handler_number = 141
:        return_value_altered = 0
:#8  0x00000032bc62878b in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = 20
:        static_scope = 0
:        instance_and_params = 0x21a7a00
:        signal_return_type = 20
:        param_values = 0x21a7a18
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#9  0x00000032bc628b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff190a3e80, reg_save_area = 0x7fff190a3dc0}}
:#10 0x00000032b526af59 in gtk_widget_event_internal (widget=0x20ee080 [GtkTrayIcon], event=0x210c710) at gtkwidget.c:6114
:        signal_num = <optimized out>
:        return_val = 0
:#11 0x00000032b5148523 in gtk_main_do_event (event=0x210c710) at gtkmain.c:1826
:        event_widget = 0x20ee080 [GtkTrayIcon]
:        grab_widget = 0x20ee080 [GtkTrayIcon]
:        window_group = 0x21a7780 [GtkWindowGroup]
:        rewritten_event = <optimized out>
:        device = 0x0
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#12 0x00000032b3246722 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x210c710
:#13 0x00000032b8c427ed in g_main_dispatch (context=0x2044da0) at gmain.c:2441
:        dispatch = 0x32b3246700 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x2026e60, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x2026e60
:        current = 0x20c9cb0
:        i = <optimized out>
:#14 g_main_context_dispatch (context=0x2044da0) at gmain.c:3014
:No locals.
:#15 0x00000032b8c42fc8 in g_main_context_iterate (context=0x2044da0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 4555
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#16 0x00000032b8c4360d in g_main_loop_run (loop=0x20e3ee0) at gmain.c:3300
:        self = 0x201bd30
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#17 0x00000032b514771d in gtk_main () at gtkmain.c:1358
:        loop = 0x20e3ee0
:#18 0x000000000040629a in main (argc=1, argv=0x7fff190a4188) at daemon.c:391
:        daemon = 0x208f380 [NotifyDaemon]
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x00000032b4601c20  0x00000032b460302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000032b22032a0  0x00000032b220c41c  Yes         /usr/lib64/libcanberra.so.0
:0x00000032b5066250  0x00000032b52acc9c  Yes         /usr/lib64/libgtk-3.so.0
:0x00000032b32196f0  0x00000032b325955c  Yes         /usr/lib64/libgdk-3.so.0
:0x00000032bd6097b0  0x00000032bd6156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000032bce294a0  0x00000032bced2b3c  Yes         /lib64/libgio-2.0.so.0
:0x00000032bde076f0  0x00000032bde2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000032be204940  0x00000032be20935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000032bd206270  0x00000032bd219c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000032a1e04870  0x00000032a1e1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x000000329de03ea0  0x000000329de43e9c  Yes         /lib64/libm.so.6
:0x00000032b2603340  0x00000032b260430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000032a460b170  0x00000032a4682a9c  Yes         /usr/lib64/libcairo.so.2
:0x00000032bda0ee20  0x00000032bda2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000032a1a0c960  0x00000032a1a738fc  Yes         /usr/lib64/libfreetype.so.6
:0x00000032a2205d90  0x00000032a221f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00000032bc609970  0x00000032bc639dcc  Yes         /lib64/libgobject-2.0.so.0
:0x00000032bca00fe0  0x00000032bca01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00000032bc201560  0x00000032bc202a2c  Yes         /lib64/libgthread-2.0.so.0
:0x000000329da02160  0x000000329da053ec  Yes         /lib64/librt.so.1
:0x00000032b8c16cd0  0x00000032b8cadbec  Yes         /lib64/libglib-2.0.so.0
:0x00000032a061dce0  0x00000032a06a97ec  Yes         /usr/lib64/libX11.so.6
:0x000000329d205640  0x000000329d21038c  Yes         /lib64/libpthread.so.0
:0x000000329ce1ece0  0x000000329cf430ec  Yes         /lib64/libc.so.6
:0x00000032b1a01fa0  0x00000032b1a0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00000032af603700  0x00000032af61a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000032af2018d0  0x00000032af203f7c  Yes         /usr/lib64/libogg.so.0
:0x00000032b1602350  0x00000032b160b7dc  Yes         /usr/lib64/libtdb.so.1
:0x00000032aea02360  0x00000032aea0669c  Yes         /usr/lib64/libltdl.so.7
:0x00000032a36013e0  0x00000032a360450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000032a1603460  0x00000032a160e31c  Yes         /usr/lib64/libXext.so.6
:0x00000032a5e00a00  0x00000032a5e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00007f9c72184f00  0x00007f9c7218f57c  Yes         /usr/lib64/libXi.so.6
:0x00000032a3201720  0x00000032a320675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000032a4a028d0  0x00000032a4a0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000032a4e00b30  0x00000032a4e0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000032a5200a90  0x00000032a520160c  Yes         /usr/lib64/libXdamage.so.1
:0x000000329d600de0  0x000000329d60191c  Yes         /lib64/libdl.so.2
:0x000000329f203840  0x000000329f2134ac  Yes         /lib64/libresolv.so.2
:0x000000329e201e70  0x000000329e20e67c  Yes         /lib64/libz.so.1
:0x000000329ea05980  0x000000329ea159dc  Yes         /lib64/libselinux.so.1
:0x00000032a3e07e10  0x00000032a3e5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x00000032a2a01910  0x00000032a2a0810c  Yes         /usr/lib64/libXrender.so.1
:0x00000032a1203b70  0x00000032a121d84c  Yes         /lib64/libexpat.so.1
:0x000000329ca00b20  0x000000329ca18c3a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000032a0a08660  0x00000032a0a13b9c  Yes         /usr/lib64/libxcb.so.1
:0x000000329e6028a0  0x000000329e6120cc  Yes         /lib64/libgcc_s.so.1
:0x00000032a7600c10  0x00000032a7605afc  Yes         /lib64/libcrypt.so.1
:0x00000032a0e00dd0  0x00000032a0e01b2c  Yes         /usr/lib64/libXau.so.6
:0x00000032a7203170  0x00000032a72417bc  Yes         /lib64/libfreebl3.so
:0x00007f9c6bbab170  0x00007f9c6bbb28ac  Yes         /lib64/libnss_files.so.2
:0x00007f9c6b9a4fe0  0x00007f9c6b9a761c  Yes         /lib64/libnss_sss.so.2
:0x00007f9c6b79e800  0x00007f9c6b7a29ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f9c6b59ab00  0x00007f9c6b59af8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00000032b2a080f0  0x00000032b2a2b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x00000032b5c0b6e0  0x00000032b5c2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00000032a7a2c960  0x00000032a7b1007c  Yes         /usr/lib64/libxml2.so.2
:0x00007f9c6971eab0  0x00007f9c697376ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f9c694ec210  0x00007f9c694f62ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x00000032a62076f0  0x00000032a623050c  Yes         /lib64/libdbus-1.so.3
:0x00000032ad602e40  0x00000032ad60accc  Yes         /lib64/libudev.so.0
:0x00000032aa200e10  0x00000032aa20168c  Yes         /lib64/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3	3
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xb2e	2862
:rdi            0xb2e	2862
:rbp            0x2	0x2
:rsp            0x7fff190a3338	0x7fff190a3338
:r8             0x2036c50	33778768
:r9             0xffefffff	4293918719
:r10            0x8	8
:r11            0x206	518
:r12            0x8	8
:r13            0x7fff190a3938	140733613488440
:r14            0x0	0
:r15            0x32b8f164c0	217851192512
:rip            0x329ce35285	0x329ce35285 <raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x000000329ce35250 <+0>:	mov    %fs:0x2d4,%eax
:   0x000000329ce35258 <+8>:	mov    %fs:0x2d0,%esi
:   0x000000329ce35260 <+16>:	test   %esi,%esi
:   0x000000329ce35262 <+18>:	jne    0x329ce35290 <raise+64>
:   0x000000329ce35264 <+20>:	mov    $0xba,%eax
:   0x000000329ce35269 <+25>:	syscall 
:   0x000000329ce3526b <+27>:	mov    %eax,%esi
:   0x000000329ce3526d <+29>:	mov    %eax,%fs:0x2d0
:   0x000000329ce35275 <+37>:	movslq %edi,%rdx
:   0x000000329ce35278 <+40>:	movslq %esi,%rsi
:   0x000000329ce3527b <+43>:	movslq %eax,%rdi
:   0x000000329ce3527e <+46>:	mov    $0xea,%eax
:   0x000000329ce35283 <+51>:	syscall 
:=> 0x000000329ce35285 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x000000329ce3528b <+59>:	ja     0x329ce3529f <raise+79>
:   0x000000329ce3528d <+61>:	repz retq 
:   0x000000329ce3528f <+63>:	nop
:   0x000000329ce35290 <+64>:	test   %eax,%eax
:   0x000000329ce35292 <+66>:	jg     0x329ce35275 <raise+37>
:   0x000000329ce35294 <+68>:	test   $0x7fffffff,%eax
:   0x000000329ce35299 <+73>:	je     0x329ce352b0 <raise+96>
:   0x000000329ce3529b <+75>:	neg    %eax
:   0x000000329ce3529d <+77>:	jmp    0x329ce35275 <raise+37>
:   0x000000329ce3529f <+79>:	mov    0x35cd02(%rip),%rdx        # 0x329d191fa8
:   0x000000329ce352a6 <+86>:	neg    %eax
:   0x000000329ce352a8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x000000329ce352ab <+91>:	or     $0xffffffffffffffff,%rax
:   0x000000329ce352af <+95>:	retq   
:   0x000000329ce352b0 <+96>:	mov    %esi,%eax
:   0x000000329ce352b2 <+98>:	jmp    0x329ce35275 <raise+37>
:End of assembler dump.

build_ids:
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:1916190a2901d92261cb9eccc802f5e31506a7ae
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:2bfe05550a30b9724bb908494b3e12f30e56a722
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b5295bcf1e896e7a351f2552b4440b5d6f3140b1
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:475ee088755895afc66a8ce42a95329f19656eb8
:13ff10a075f084abf260b9dd96618c1037ba3d75
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:544eb865267266a3a113846a945482a0040a8134
:48aea888319e1848137073c9cbde54a4c2a731c9
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f357a1b18bde41975c15355fc430b5493558c6c5
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:a58a16a102a4a40e9ae5c7f6f280423cab2ca4e1
:34379b9acca9429c42f8496a78c30e20ca8893fe

comment:
:This is now with gtk3-3.0.11-1.fc15.x86_64.
:
:Gnome Classic with Compiz.

dsos:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306220559
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306220337
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306220386
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306220347
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306220714
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306220302
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307594357
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306221037
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307594357
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306220550
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307921566
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306220342
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307921569
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306220927
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306220672
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.x86_64 (Fedora Project) 1306221039
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306220552
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1307594360
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306220552
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306220928
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306220549
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306220555
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307921566
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306220363
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306220325
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306220355
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306220490
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306220510
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307921569
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306220324
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307921566
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306220490
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307921566
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306220928
:/lib64/libnss_sss.so.2 sssd-client-1.5.8-1.fc15.x86_64 (Fedora Project) 1307608966
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306220400
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306220714
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306220556
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307594357
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306220918
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306220385
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306221038
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306469790
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306220330
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306220553
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306220320
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306220551
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306220676
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306220362
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306220554
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306220347
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307497878
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306220714
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307921566
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307497867
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306220675
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306220322
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306220348
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308135196
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307497872
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306220319

environ:
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2778
:HOSTNAME=shrek.rexursive.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e1d3295e2ee5a48abfd94f000000014-1308141091.593350-1550381642
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-TM4C5K
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=bojan
:SSH_AUTH_SOCK=/tmp/keyring-TM4C5K/ssh
:USERNAME=bojan
:MAIL=/var/spool/mail/bojan
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/users/bojan/bin
:QT_IM_MODULE=xim
:PWD=/home/users/bojan
:XMODIFIERS=@im=none
:LANG=en_AU.UTF-8
:GNOME_KEYRING_PID=2644
:GDM_LANG=
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_500_8NxK0k
:SHLVL=1
:HOME=/home/users/bojan
:LOGNAME=bojan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w1q5IgWH2I,guid=b338913d317af99537a4597200000282
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/bojan
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-bojan-30BdVQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2652,unix/unix:/tmp/.ICE-unix/2652
:ORBIT_SOCKETDIR=/tmp/orbit-bojan
:GPG_AGENT_INFO=/tmp/keyring-TM4C5K/gpg:0:1
:DESKTOP_AUTOSTART_ID=109e561168ecf06c28130814109245165800000026520032

event_log:
:2011-06-15-22:31:52> Analyzing coredump 'coredump'
:2011-06-15-22:31:55  Coredump references 63 debuginfo files, 8 of them are not installed
:2011-06-15-22:32:12  Looking for needed packages in repositories
:2011-06-15-22:32:22  Packages to download: 3
:2011-06-15-22:32:22  Downloading 5.82Mb, installed size: 39.51Mb
:2011-06-15-22:32:25  Downloading (1 of 3) gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm: 100%
:2011-06-15-22:32:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:31:52.2988/gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-15-22:32:25  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-15-22:32:25  Downloading (2 of 3) libXi-debuginfo-1.4.3-1.fc15.x86_64.rpm: 100%
:2011-06-15-22:32:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:31:52.2988/libXi-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-15-22:32:26  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-15-22:32:29  Downloading (3 of 3) glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm: 100%
:2011-06-15-22:32:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:31:52.2988/glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-15-22:32:30  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-15-22:32:30  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-15-22:31:52.2988
:2011-06-15-22:32:32  Backtrace is generated and saved, 18464 bytes
Comment 1 Bojan Smojver 2011-06-15 08:41:36 EDT
Created attachment 504860 [details]
File: maps
Comment 2 Bojan Smojver 2011-06-15 08:42:12 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This is now with gtk3-3.0.11-1.fc15.x86_64.

Gnome Classic with Compiz.
Comment 3 Jirka Klimes 2011-06-20 04:57:41 EDT

*** This bug has been marked as a duplicate of bug 709556 ***

Note You need to log in before you can comment on or make changes to this bug.